Bug 180568 - Create a netbeans.org repository on hg.nb.org commit
Create a netbeans.org repository on hg.nb.org commit
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
PC Mac OS X
: P2 (vote)
: 7.1
Assigned To: Tomas Stupka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-10 10:05 UTC by Tomas Stupka
Modified: 2011-07-21 14:33 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2010-02-10 10:05:41 UTC
automatically create a nb.org bugzilla repository when commiting to hg.nb.org/xxx
Comment 1 Tomas Stupka 2010-03-18 16:18:36 UTC
nice enhancement
Comment 2 Tomas Stupka 2011-07-20 12:49:54 UTC
fixed
http://hg.netbeans.org/core-main/rev/8ff35676718b
Comment 3 Quality Engineering 2011-07-21 14:33:12 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/8ff35676718b
User: Tomas Stupka <tstupka@netbeans.org>
Log: redundant parameter - cache available via provider
Issue #180568 - Create a netbeans.org repository on hg.nb.org commit


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo